Spring naar bijdragen
  • Chatbox

    Load More
    Registreer je om hier te kunnen praten met andere spelers.

Aanbevolen berichten

Hey TorchCrafters! De afgelopen dagen is Games nogal instabiel en dit komt helaas doordat we nog 1.8 supporten op Games. Een aantal plugins reageert niet goed op mensen met de versie 1.8, bijvoorbeeld de shops.

Eventjes een aantal voor en tegens opgesomd: 

Voor:

  • Minder lagg, bevorderd de PvP en de algemene gameplay
  • Meer mogelijkheden tot uitbreiden van games (veel minigames ondersteunen geen 1.8 of werken er niet lekker mee)
  • Minder vaak onderhoud nodig om plugins stabiel te houden
  • Ook voor nieuwe minecrafters goed speelbaar, deze hebben nooit gespeeld met de pvp van 1.8
  • Geeft meer mogelijkheden om toffe maps te maken (1.8 clienten buggen vast op sommige blokken)
  • Het spel wordt eerlijker, spelers hebben gelijke kansen tegen elkaar (voorbeeld: 1.9 clienten kunnen niet blockhitten)
  • Minder cheat clienten beschikbaar
  • Skywars mogelijk eerder online

Tegen:

  • Eigenlijk alleen nadelig voor de old-skool pvpers (niet dat jullie niet belangrijk zijn <3)
  • Je kunt niet meer blockhitten
  • Combo's maken wordt wat lastiger

Nu is onze vraag aan jullie wat jullie er van zouden vinden als we ook hier 1.8 weghalen. Dit zorgt voor een grote stabiliteit boost en daarnaast houden we wel gewoon de 1.8 combat via een externe plugin.

Graag jullie mening! :)

Deel dit bericht


Link naar bericht
Deel via andere websites

Ik ben voor als het minder lag geeft, merk  zelf niet zo heel veel verschil ben dan ook niet zo'n pro pvp'er dat ik verschil zie in combo's mijn combo is meestal namelijk 1 hit en dan 3x mis slaan en sterven :P 

Deel dit bericht


Link naar bericht
Deel via andere websites
Gast

Ik ben persoonlijk voor! We moeten inderdaad met de tijd mee, als 1.8 zorgt voor bugs en lag. Dan liever de 1.8 support weg.

Deel dit bericht


Link naar bericht
Deel via andere websites
19 uur geleden zei Fearsum88:

1.11 client is niets mis mee. Ik pvp er mee aangezien de stijl van pvp 1.8 is op torchcraft. Dus niet miepen en switch clients peepz!! 

Wel voor mense die niet zn goeie pc hebben mss.. veel dinge verpest in 1.8.9+ dus veel meer lag

Deel dit bericht


Link naar bericht
Deel via andere websites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Reageer op deze discussie...

×   Je hebt opgemaakte inhoud geplakt.   Opmaak verwijderen

  Er zijn maximaal 75 emoticons toegestaan.

×   Je link is automatisch geïntegreerd.   In plaats daarvan als link tonen

×   Je voorgaande bijdrage is hersteld.   Tekstverwerker leegmaken

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen in vanaf URL.


×
×
  • Nieuwe aanmaken...